$tablet-bp: 481px;
$desktop-bp: 993px;
$max-content-bp: 1200px;
$min-content-bp: 320px;

$primary-font: "Montserrat", sans-serif;
$secondary-font: "Lato", sans-serif;

$primary-color: #fff;
$secondary-color: #8d81ac;
$third-color: #848e97;
$fourth-color: #323232;

$mobile-editor-img: url("./images/here-is-what-you-get/editor-mobile.jpg");
$tablet-editor-img: url("./images/here-is-what-you-get/editor-tablet-desktop.jpg");
